@charset "utf-8";

/* main start */
#main .section {
	margin:0 0 34px 0;
}
#main .section#search {
	margin:0 0 20px 0;
}
#main .section .title.sub {
	width:698px;
	height:30px;
	padding:5px 0 2px 22px;
	background-image:url(../images/lower/sub_title_back.jpg);
	background-position:left top;
}
#main .section .title .headline01 a {
	position:relative;
	top:2px;
}

#main .section .entryWrapper {
	width:704px;
	margin:22px 0 0 16px;
}

#main .section#mainBook .entryWrapper {
	width:704px;
	margin-left:20px;
}
#main .section#mainBook .imageWrapper {
	width:202px;
	padding:0 40px 0 0;
	text-align:center;
}
#main .section#mainBook .imageWrapper .btn.yondemill_btn {
	width:202px;
	margin:15px 0 0;
}

#main .section#mainBook .imageWrapper .btn.yondemill_btn img{
	width:100%;
}

#main .section#mainBook .imageWrapper img {
	/*width:200px;*/
}
#main .section#mainBook .textWrapper {
	width:445px;
}
#main .section#mainBook .textWrapper .lead {
	margin:0 0 10px 0;
}
#main .section#mainBook .textWrapper table {
	width:445px;
	border-top:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
}
#main .section#mainBook .textWrapper table th {
	padding:5px 5px 5px 20px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	background-color:#E8E8E8;
	background-image:url(../images/lower/icon_book_info.gif);
	background-repeat:no-repeat;
	background-position:6px 10px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	white-space:nowrap;
}
#main .section#mainBook .textWrapper table td {
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	text-align:left;
	vertical-align:top;
}
#main .section#mainBook .textWrapper .netshopWrapper table {
	margin:10px 0 0 0;
	border-top:1px solid #FFF2C8;
	border-right:1px solid #FFF2C8;
}
#main .section#mainBook .textWrapper .netshopWrapper table th {
	width:35%;
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #FFF2C8;
	border-left:1px solid #FFF2C8;
	background-color:#FFF2C8;
	background-image:none;
	text-align:left;
	vertical-align:middle;
	font-weight:normal;
	white-space:nowrap;
}
#main .section#mainBook .textWrapper .netshopWrapper table td {
	width:65%;
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #FFF2C8;
	border-left:1px solid #FFF2C8;
	background-color:#FFFBEC;
	text-align:left;
	vertical-align:middle;
}
#main .section#mainBook .textWrapper .netshopWrapper table option {
	padding:0 10px 0 0;
}

#main .section#mainBook .textWrapper .contact {
	margin:15px 0 0 0;
	position:relative;
}
#main .section#mainBook .textWrapper .contact a {
	display:block;
	width:230px;
	height:27px;
	margin:0 0 0 auto;
	background-image:url(../images/lower/btn_contact.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	line-height:0;
	text-decoration:none;
	text-indent:-9999px;
	font-size:1px;
}
#main .section#mainBook .textWrapper .social {
	position:absolute;
	top:-10px;
	left:-230px;
}

#main .section#mainBook .textWrapper .cart {
	margin:15px 0 0 0;
}
#main .section#mainBook .textWrapper .cart a {
	display:block;
	width:230px;
	height:27px;
	margin:0 0 0 auto;
	background-image:url(../images/lower/btn_cart.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	outline:none;
	line-height:0;
	text-decoration:none;
	text-indent:-9999px;
	font-size:1px;
}

#main .section#mainBook .noimage .textWrapper {
	width:704px;
}
#main .section#mainBook .noimage .textWrapper table {
	width:688px;
}
#main .section#mainBook .noimage .textWrapper table th {
	width:30%;
}
#main .section#mainBook .noimage .textWrapper table td {
	width:70%;
}
#main .section#mainBook .cartNote {
	color:#FF0000;
}

#main .section#mainBookList .entryWrapper {
	width:720px;
	margin:14px 0 0 -4px;
}
#main .section#mainBookList .entry {
	float:left;
	padding:0 0 0 20px;
}
#main .section#mainBookList .entryInner {
	width:320px;
	height:120px;
	padding:9px 4px 9px 9px;
	overflow:auto;
	overflow-x:hidden;
	background-color:#FAFAFA;
	border:1px solid #DDDDDD;
}

#main .section#contact .note {
	color:#FF0000;
}
#main .section#contact .error {
	color:#FF0000;
}
#main .section#contact table {
	width:688px;
	border-top:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
}
#main .section#contact table.under {
	margin:21px 0 0 0;
}
#main .section#contact table.list {
	margin:0 0 21px 0;
}
#main .section#contact table th {
	width:150px;
	padding:5px 5px 5px 20px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	background-color:#E8E8E8;
	background-image:url(../images/lower/icon_book_info.gif);
	background-repeat:no-repeat;
	background-position:6px 10px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	white-space:nowrap;
}
#main .section#contact table td {
	width:360px;
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	text-align:left;
	vertical-align:top;
}
#main .section#contact table td input {
	width:150px;
}
#main .section#contact table td input.mail {
	width:230px;
}
#main .section#contact table td input.address {
	width:310px;
}
#main .section#contact table td input.zip {
	width:70px;
}
#main .section#contact table td option {
	padding:0 10px 0 0;
}
#main .section#contact table td textarea {
	width:360px;
	height:100px;
}
#main .section#contact .button {
	margin:15px 0 0 0;
	text-align:center;
}


#main .section#search table {
	width:688px;
	border-top:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
}
#main .section#search table th {
	width:110px;
	padding:5px 5px 5px 20px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	background-color:#E8E8E8;
	background-image:url(../images/lower/icon_book_info.gif);
	background-repeat:no-repeat;
	background-position:6px 10px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	white-space:nowrap;
}
#main .section#search table td {
	width:360px;
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	text-align:left;
	vertical-align:top;
}
#main .section#search table td input {
	width:150px;
}
#main .section#search table td input.mail {
	width:230px;
}
#main .section#search table td option {
	padding:0 10px 0 0;
}
#main .section#search table td textarea {
	width:360px;
	height:100px;
}
#main .section#search .button {
	margin:15px 0 0 0;
	text-align:center;
}


#main .section#searchResult {
}
#main .section#searchResult .paging {
	padding-top:15px;
	text-align:right;
}
#main .section#searchResult .entryWrapper {
	width:720px;
	margin-left:0;
	padding:15px 0 0 0;
	border-top:1px dashed #D7D7D7;
}
#main .section#searchResult .entry {
}
#main .section#searchResult .entry .imageWrapper {
	width:152px;
	padding:0 35px 0 16px;
	text-align:center;
}
#main .section#searchResult .entry .imageWrapper img {
/*	width:150px;*/
}
#main .section#searchResult .entry .textWrapper .lead {
	padding:0 0 12px 0;
}
#main .section#searchResult table {
	width:500px;
	border-top:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
}
#main .section#searchResult table th {
	width:125px;
	padding:5px 5px 5px 20px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	background-color:#E8E8E8;
	background-image:url(../images/lower/icon_book_info.gif);
	background-repeat:no-repeat;
	background-position:6px 10px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	white-space:nowrap;
}
#main .section#searchResult table td {
	padding:5px 5px 5px 7px;
	border-bottom:1px solid #D7D7D7;
	border-left:1px solid #D7D7D7;
	text-align:left;
	vertical-align:top;
}

#main .section#searchResult .noimage table {
	width:500px;
	margin:0 auto;
}


#main .section .title.list {
	width:714px;
	padding:3px;
	border-bottom:1px solid #D7D7D7;
	background:none;
}
#main .section .title.list .note {
	padding-left:0;
}

#netShop {
	width:441px;
	margin:10px auto 0;
	background-color:#FFF2C8;
}
#netShop dt {
	padding:3px;
	text-align:center;
}
#netShop dd {
	padding-left:1px;
}
#netShop dd li {
	float:left;
	padding:0 1px 1px 0;
	font-size:1px;
	line-height:0;
}
#netShop dd li img {
	vertical-align:bottom;
}
/* main end */
#main #mainBook.section #honzuki .textWrapper {
	padding-bottom:30px;
}
#relateForHonzuki {
	margin-top:-18px;
	padding-right:16px;
	text-align:right;
}
#relateForHonzuki img {
	margin-right:5px;
	margin-bottom:-5px;
}
#main #contact.section table td input.radio {
    width: auto;
}
#main #contact.section table td input.mail {
    width: 230px;
}
#main #contact.section table td input.date {
    width: 4em;
}
